
ILSP Focused Crawler - Bug #72

Add image paths as indication of possible bitext pair

2012-10-23 02:15 PM - Prokopis Prokopidis

Status: Closed Start date: 2012-06-23

Priority: Normal Due date:  

Assignee: Vassilis Papavassiliou % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ilsp-fc-1.1   

Description

History

#1 - 2012-10-23 03:59 PM - Prokopis Prokopidis

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2012-10-23 03:59 PM - Prokopis Prokopidis

- Status changed from Resolved to Closed
